body {
	width: 1000px;
        padding:0px;
	margin: 0 auto;
        text-align:center;
        font-family: Times, "Times New Roman", serif;
	color: black; background: #CCCCFF;
	}
h1 {
	margin:0px 0px 15px 0px;
	padding:0px;
	font-size:28px;
	line-height:34px;
	font-weight:900;
	color:#003;
	}
h2 {
	margin:5px 0px 10px 0px;
	padding:0px;
	font-size:18px;
	line-height:28px;
	font-weight:900;
	color:#003;
	}
p {
	font:16px/20px Times, "Times New Roman", serif;
	margin:0px 0px 10px 0px;
    line-height:18px;
    padding:0px;
	}
#Content>p {margin:0px;}
#Content>p+p {text-indent:30px;}

#pic {margin:18px 0px 12px 0px;
	padding:0px;
	line-height:18px;
	font:14px/18px verdana, arial, helvetica, sans-serif;
	}

ul {
	font:16px/20px Times, "Times New Roman", serif;
	margin:10px 0px 0px 15px;
	}

a {
	color:#9999ff;	
	text-decoration:none;
	}
a:link {color:663399;}
a:visited {color:#6666bb;}
a:hover {text-decoration:underline;}


#title {
	font:16px/20px  Times, "Times New Roman", serif;
    margin:0px 0px 0px 0px;
	padding:0px;
	line-height:18px;
	font-weight:900;
	color:#003;
    }
#sub1 {
	font:13px/20px  Times, "Times New Roman", serif;
	line-height:18px;
	margin:0px 0px 0px 20px;
	padding:0px;
	}

#credit {
	font:11px/20px Times, "Times New Roman", serif;
	line-height:18px;
	margin:5px 0px 5px 0px;
	padding:0px;
	}

#copycredit {
	font:9px/18px  Times, "Times New Roman", serif;
	line-height:18px;
	margin:0px 0px 5px 0px;
	padding:0px;
	}

#content {
	margin:10px 10px 10px 10px;
	padding:0px;
	}


#pictures {
	position:absolute;
	top:100px;
	right:20px;
	width:200px;
	padding:10px;
	background-color:#fff;
	border: 0px;
	line-height:17px;
/* Again, the ugly brilliant hack. */
	voice-family: "\"}\"";
	voice-family:inherit;
	width:150px;
	}
/* Again, "be nice to Opera 5". */
body>#Menu {width:150px;}